html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

:focus { outline: 0; }

ins { text-decoration: none; }
del { text-decoration: line-through; }

table { border-collapse: collapse; border-spacing: 0; }

body { text-align: center; line-height: 21px; font-family: Arial, Verdana, sans-serif; font-size: 42px; background:#252525;}

.ui-tabs-hide { display: none; }

h1 { }
h2 { }
h3 { }
h4 { }
h5 { }
h6 { }
p { padding-bottom: 15px;}

.clearer{clear:both; }



/*********** Fuentes ***********/
@font-face {
    font-family: 'ComfortaaThin';
    src: url('fonts/Comfortaa_Thin-webfont.eot');
    src: url('fonts/Comfortaa_Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Comfortaa_Thin-webfont.woff') format('woff'),
         url('fonts/Comfortaa_Thin-webfont.ttf') format('truetype'),
         url('fonts/Comfortaa_Thin-webfont.svg#ComfortaaThin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ComfortaaRegular';
    src: url('fonts/Comfortaa_Regular-webfont.eot');
    src: url('fonts/Comfortaa_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Comfortaa_Regular-webfont.woff') format('woff'),
         url('fonts/Comfortaa_Regular-webfont.ttf') format('truetype'),
         url('fonts/Comfortaa_Regular-webfont.svg#ComfortaaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ComfortaaBold';
    src: url('fonts/Comfortaa_Bold-webfont.eot');
    src: url('fonts/Comfortaa_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Comfortaa_Bold-webfont.woff') format('woff'),
         url('fonts/Comfortaa_Bold-webfont.ttf') format('truetype'),
         url('fonts/Comfortaa_Bold-webfont.svg#ComfortaaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*********** Cabecera ***********/
#titulo{
	width:100%;	
	height:135px;
	background:#fff; 
}

#cont_cabecera {
	width:980px;
	margin:0 auto;
}

#top_logo {
	height:77px;
}

#top_logo .logo {
	background:transparent url(../images/fondos/logo.png) no-repeat;
	height:92px;
	width:143px;
	margin-top:10px;
	float:left;
}

#top_logo .logo span {
	display:none;
}



/*********** Menus ***********/
#menus{
	float:right;
    width:720px;
    height:140px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}

ul#menu{
    position:absolute;
    bottom:30px;
	text-align:left;
    left:0px;
    font-size:26px;
    font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
    color:#999;
}

ul#menu li{
    float:left;
    margin:0px 40px 0px 0px;
	width:140px;
}

ul#menu a{
	text-decoration:none;
    cursor:pointer;
    position:relative;
    float:left;
    bottom:-95px;
    line-height:20px;   
}

.icon_sobre_mi{
    width:48px;
    height:48px;
    display:block;
    left:104px;
    top:80px;
    position:absolute;
}

.icon_portfolio{
    width:48px;
    height:48px;
    display:block;
    left:110px;
    top:80px;
    position:absolute;
}

.icon_contacto{
    width:48px;
    height:48px;
    display:block;
    left:110px;
    top:80px;
    position:absolute;
}

.icon_blog{
    width:48px;
    height:48px;
    display:block;
    left:52px;
    top:80px;
    position:absolute;
}

.icon_servicios{
    width:48px;
    height:48px;
    display:block;
    left:105px;
    top:80px;
    position:absolute;
}

.icon_sobre_mi{
    background:transparent url(../images/iconos_titulo/sobre_mi.png) no-repeat top left;
}

.icon_portfolio{
    background:transparent url(../images/iconos_titulo/trabajos.png) no-repeat top left;
}

.icon_contacto{
    background:transparent url(../images/iconos_titulo/contacto.png) no-repeat top left;
}

.icon_blog{
    background:transparent url(../images/iconos_titulo/blog.png) no-repeat top left;
}

.icon_servicios{
    background:transparent url(../images/iconos_titulo/blog.png) no-repeat top left;
}

ul#menu span.title{
    color:#5D4E3F;
}

ul#menu span.description{
    width:140px;
	height:90px;
    display:block;
    padding:10px;
}

ul#menu a:hover span.title{
    color:#C79E6A;
}



/*********** General Secciones ***********/
.fondo_titulos{	
	height:250px;
	margin:0 auto;
	position:relative;
}

.cont_presentacion{
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

.fondo_picos_claro{
	background: url(../images/fondos/fondo_picos_claro.png) repeat-x center top;
	margin: -20px 0 0 0;
	min-height: 1px;
	padding: 20px 0 1px 0;
	position: relative;
	z-index: 10;
}

.fondo_picos_oscuro{
	background: url(../images/fondos/fondo_picos_oscuro.png) repeat-x center top;
	margin: -20px 0 0 0;
	min-height: 1px;
	padding: 40px 0 1px 0;
	position: relative;
	z-index: 10;
}

.titu_secciones{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#C79E6A;
	font-size:40px;
	line-height:60px;
	text-align:left;
	text-shadow:#000000 2px 2px 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);
	position:absolute;
	left: 404px;
	top: 7px;
	width: 559px;
	z-index:2;
}

.texto_titu_secciones{
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:18px;
	line-height:24px;
	text-align:justify;
	position:absolute;
	left: 404px;
	top: 74px;
	width: 559px;
	z-index:2;
}

.enlaces a{
	color:#C79E6A;
	text-decoration:none;
}

.enlaces a:hover{
	text-decoration:underline;
}

.subtitulos{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#C79E6A;
	font-size:24px;
	line-height:44px;
	text-shadow:#000000 2px 2px 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);
	text-align:left;
	margin-bottom:15px;
	margin-top:20px;
}

.fondo_gris{
	background: url(../images/fondos/fondo_gris.jpg);
	position: relative;
}

.fondo_degradado_gris{
	background: url(../images/fondos/degradado_gris.jpg) repeat-x center top;
}

.cont_cuerpo{
	width:960px;
	margin:0 auto;
	padding-top:5px;
}

.txt_cuerpo_secciones{
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	color:#ccc;
	font-size:18px;
	line-height:24px;
	text-align:justify;
	position:relative;
	z-index:99999;
}



/*********** Home ***********/
#yo_home{
	width:320px;
	height: 273px;
	background: url(../images/home/yo_home.png);
	position:absolute;
	left: 29px;
	top: -23px;
	z-index:1;
}

#texto_presentacion{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#C79E6A;
	font-size:50px;
	line-height:60px;
	text-align:center;
	text-shadow:#000000 2px 2px 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
	position:absolute;
	left: 248px;
	top: 3px;
	width: 731px;
	z-index:2;
}

#slider_ofrecerte{
	width:550px;
	margin:0 auto;
}

.items_ofrecerte{
	text-align:left;
	width:315px;
	float:left;
	margin-right:5px;
}

.titu_items_ofrecerte{
	width:90%;
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:22px;
	line-height:26px;
	text-align:left;
	margin-bottom:10px;
	margin-top:10px;
}

.text_items_ofrecerte{
	width:90%;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	color:#ccc;
	font-size:18px;
	line-height:24px;
	text-align:left;
}

.text_items_ofrecerte a{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	font-size:18px;
	line-height:44px;
	color:#C79E6A;
	text-decoration:none;
}

.text_items_ofrecerte a:hover{
	text-decoration:underline;
}


/*********** Items ultimos trabajos ***********/
#ultimos_trabajos{
	height:220px;
}

img{
	border: none;
}

ul.columns{
	width: 960px;
	list-style: none;
	margin: 0 auto; padding: 0;
}

ul.columns li{
	width: 220px;
	float: left; display: inline;
	margin: 10px; padding: 0;
	position: relative;
}

ul.columns li:hover{
	z-index: 99;
}

ul.columns li img{
	position: relative;
	filter: alpha(opacity=50);
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

ul.columns li:hover img{
	z-index: 999;
	filter: alpha(opacity=100);
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

ul.columns li .info{
	position: absolute;
	left: -10px; top: -10px;
	padding: 210px 10px 0px;
	width: 220px;
	display: none;
	background: #C79E6A;
	font-size: 1.2em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

ul.columns li:hover .info{
	display: block;
}

ul.columns li h2{
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align:left;
	color:#000;
	margin: 0; padding: 5px 0;
}

ul.columns li p{
	padding: 0; 
	margin: 0; 
	font-size: 0.9em;
}



/*********** Sobre mi ***********/
.mi_foto{
	border: 7px solid #C79E6A;
	float:right;
	margin-left:15px;
	-moz-box-shadow:4px 4px 3px #000;
	-webkit-box-shadow: 4px 4px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5);
}

#yo_sobremi{
	width:400px;
	height: 282px;
	background: url(../rafael-garcia-briz/images/yo_sobremi.png);
	position:absolute;
	left: 2px;
	top: -28px;
	z-index:1;
}



/*********** Contacto ***********/
#yo_contacto{
	width:400px;
	height: 274px;
	background: url(../contacto/images/yo_contacto.png);
	position:absolute;
	left: 2px;
	top: -28px;
	z-index:1;
}

#cont_contacto{
	width:400px;
	margin:0 auto;
	margin-top:20px;
}

#cont_formu_contacto{
	width: 400px;
	margin-top:10px;
	padding:10px 20px 0px 20px;
	background: url(../images/pie/background.jpg);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow:4px 4px 3px #000;
	-webkit-box-shadow: 4px 4px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5);
	text-align:left;
}

p.alerta{
	border:1px solid gold;
	width:400px;
	margin:10px auto;
	padding:10px;
	text-align:center;
	font-family:Arial;
	font-size:26px;
	color: red;
}

form {
	width: 400px;
	font-size: 1.0em;
	color: #fff;
	margin:10px auto;
	padding:0
}

legend {
	background:#ccc;
	padding:10px;
	font-size:13px;
	font-weight:bold
}

form legend, form label {
	color: #333;
}


fieldset p {
	padding: 5px 10px 7px;
}

input,textarea{
	border:1px solid #000;
	padding:5px;
	width:95%;
	font-size:12px
}

form label.error, label.error {
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#F00;
}

div.error {
	display: none;
}

input:focus,textarea:focus {
	border: 1px solid #C60;
}

input.error,textarea.error {
	border: 2px solid red;
}

form .submit {
	color: #fff;
	width:150px;
	background:#5D4E3F;
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	font-size:18px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

form .submit:hover {
	background:#C79E6A;
	cursor:pointer;
}

#mensaje{
	width:400px;
	margin:10px auto;
	text-align:center;
	margin-top:10px;
}

.msg_enviado{
	color:#000;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	font-size:22px;
}

.text_titu_formu_contacto{
	color:#000;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	font-size:18px;
}

.text_cajas_formu_contacto{
	color:#000;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	font-size:14px;
	background:#fff;
}

#tiper {
	z-index: 999999;
	display: none;
	position: absolute;
	padding: 5px;
	background-color: #C79E6A;
	border: 1px solid #000;
   -moz-box-shadow: 2px 2px 5px #000;
   -webkit-box-shadow: 2px 2px 5px #000;
   -webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
    color:#000;
    font-size:14px;
}

/*********** Cookies ***********/
#yo_cookies{
	width:253px;
	height: 253px;
	background: url(../politica-de-cookies/images/politica-cookies.png);
	position:absolute;
	left: 2px;
	top: -12px;
	z-index:1;
}

.aviso_cookies{
	background: #5D4E3F; 
	width: 100%; 
	height: 60px; 
	position: fixed; 
	bottom:0; 
	right:0 ; 
	left:0 ; 
	overflow:auto; 
	display: table; text-align: center;
	z-index: 99999999;
}

.texto_cookies {
	display: table-cell; 
	vertical-align: middle;
	  font-size: 12px;
	  color: #FFFFFF;
}

.texto_cookies a{
	  color: #C79E6A;
}

.aviso_cookies input {
  background: #C79E6A;
  cursor: pointer;
  width: 70px;
}


/*********** Trabajos ***********/
#yo_trabajos{
	width:376px;
	height: 359px;
	background: url(../trabajos/images/yo_trabajos.png);
	position:absolute;
	left: 2px;
	top: -22px;
	z-index:1;
}

.capturas_trabajos{
	border: 8px solid #C79E6A;
	float:left;
	margin-right:15px;
	-moz-box-shadow:4px 4px 3px #000;
	-webkit-box-shadow: 4px 4px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5);
}

.cont_trabajos_portfolios_dotted{
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	color:#ccc;
	font-size:18px;
	line-height:24px;
	text-align:justify;
	margin-top:20px;
	border-bottom: 6px dotted #ccc;
	height: 400px;
}

.cont_trabajos_portfolio{
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	color:#ccc;
	font-size:18px;
	line-height:24px;
	text-align:justify;
	margin-top:20px;
	float:left;
	margin-right:13px;
	margin-bottom:10px;
    overflow: hidden;
    position: relative;

}

.cont_trabajos_portfolios{
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	color:#ccc;
	font-size:18px;
	line-height:24px;
	text-align:justify;
	margin-top:20px;
	height: 360px;
}

.dere_trabajos{
	float:right;
	width:400px;
	position:relative;
}

.ver_mas{
	color: #000;
	width:150px;
	padding-top:5px;
	padding-bottom:5px;
	background:#C79E6A;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	font-size:22px;
	text-align:center;
	position:absolute;
	left: 249px;
	top: 307px;
	text-decoration:none;
	-moz-box-shadow:2px 2px 1px #000;
	-webkit-box-shadow: 2px 2px 1px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=2)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=2);
}

.ver_mas:hover{
	cursor:pointer;
	color:#fff;
	text-decoration:none;
}

.titulos_web{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#C79E6A;
	font-size:24px;
	line-height:30px;
	text-shadow:#000000 2px 2px 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);
	text-align:left;
	margin-bottom:15px;
}

.titulos_portfolio{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#C79E6A;
	font-size:18px;
	line-height:30px;
	text-shadow:#000000 2px 2px 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);
	text-align:left;
	margin-bottom:5px;
}

.titulo_filtro{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#C79E6A;
	font-size:24px;
	line-height:44px;
	text-shadow:#000000 2px 2px 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);
	text-align:left;
	margin-bottom:5px;
}

.tecnologías{
	background:transparent url(../trabajos/images/ok.png) no-repeat top left;
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	float:left;
	font-size:14px;
	padding-left:30px;
	margin-bottom:5px;
	margin-right:20px;
}

.texto_titu_trabajos{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:18px;
	line-height:44px;
}

#titu_despachobelmonte{
	width:295px;
	height: 283px;
	background: url(../trabajos/grupo-vazquez-abogados/images/titu_despachobelmonte.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_felicesvacaciones{
	width:295px;
	height: 283px;
	background: url(../trabajos/felices-vacaciones/images/titu_felicesvacaciones.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_serlimvazquez{
	width:295px;
	height: 283px;
	background: url(../trabajos/serlim-vazquez/images/titu_serlimvazquez.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_bailamas{
	width:295px;
	height: 283px;
	background: url(../trabajos/bailamas/images/titu_bailamas.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_brubaker{
	width:295px;
	height: 283px;
	background: url(../trabajos/the-brubaker/images/titu_brubaker.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_arete{
	width:295px;
	height: 283px;
	background: url(../trabajos/arete-ocio/images/titu_arete.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_aebig{
	width:295px;
	height: 283px;
	background: url(../trabajos/aebig/images/titu_aebig.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_lailola{
	width:295px;
	height: 283px;
	background: url(../trabajos/lailola/images/titu_lailola.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_velasco{
	width:295px;
	height: 283px;
	background: url(../trabajos/velasco-asociados/images/titu_velasco.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_bailamas{
	width:295px;
	height: 283px;
	background: url(../trabajos/bailamas/images/titu_bailamas.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_native{
	width:295px;
	height: 283px;
	background: url(../trabajos/nativenglish/images/titu_native.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_tss{
	width:295px;
	height: 283px;
	background: url(../trabajos/trident-security-services/images/titu_tss.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_gruposolucion{
	width:295px;
	height: 283px;
	background: url(../trabajos/grupo-solucion/images/titu_gruposolucion.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_administracionbelmonte{
	width:295px;
	height: 283px;
	background: url(../trabajos/grupo_vazquez_administracion/images/titu_administracionbelmonte.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_iluminatemadrid{
	width:295px;
	height: 283px;
	background: url(../trabajos/iluminate-madrid/images/titu_iluminate_madrid.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_marmoles_san_isidro{
	width:295px;
	height: 283px;
	background: url(../trabajos/marmoles-san-isidro/images/titu_marmoles_san_isidro.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_fisioterapia_mirasierra{
	width:295px;
	height: 283px;
	background: url(../trabajos/fisioterapia-mirasierra/images/titu_fisioterapia_mirasierra.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_solesfero{
	width:295px;
	height: 283px;
	background: url(../trabajos/solesfero/images/titu_solesfero.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_grupo_vazquez_asesoria{
	width:295px;
	height: 283px;
	background: url(../trabajos/grupo-vazquez-asesores-gestoria/images/titu_grupo_vazquez_asesores.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_california_backbone_builders{
	width:295px;
	height: 283px;
	background: url(../trabajos/california-backbone-builders/images/titu_california_backbone_builders.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_izada{
	width:295px;
	height: 283px;
	background: url(../trabajos/izada/images/titu_izada.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_lamaripepa{
	width:295px;
	height: 283px;
	background: url(../trabajos/lamaripepa/images/titu_lamaripepa.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_days{
	width:295px;
	height: 283px;
	background: url(../trabajos/days-and-weeks/images/titu_days.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_consu{
	width:295px;
	height: 283px;
	background: url(../trabajos/consumobel/images/titu_consu.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_abk{
	width:295px;
	height: 283px;
	background: url(../trabajos/abksoluciones/images/titu_abk.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_chic{
	width:295px;
	height: 283px;
	background: url(../trabajos/chicbakery/images/titu_chic.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_habesha{
	width:295px;
	height: 283px;
	background: url(../trabajos/habesha/images/titu_habesha.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_allegro{
	width:295px;
	height: 283px;
	background: url(../trabajos/allegro-creaciones/images/titu_allegro.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_tamahuche{
	width:295px;
	height: 283px;
	background: url(../trabajos/hotel-tamahuche/images/titu_tamahuche.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#titu_smithsmoorcer{
	width:295px;
	height: 283px;
	background: url(../trabajos/smith-smoorcer/images/titu_smith_smoorcer.png);
	position:absolute;
	left: 37px;
	top: -32px;
	z-index:1;
}

#twitter_update_list{
	font-size:12px;
}

.text_ver_todos_trabajos{
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:22px;
	line-height:24px;
	text-shadow:#000000 2px 2px 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);
	text-align:center;
	margin-top:40px;
}

.text_ver_todos_trabajos a{
	color:#C79E6A;
	text-decoration:none;
}

.text_ver_todos_trabajos a:hover{
	text-decoration:underline;
}


/*********** Programación ***********/

#yo_programacion{
	width:320px;
	height: 285px;
	background: url(../programacion-web/images/yo_programacion.png);
	position:absolute;
	left: 7px;
	top: -34px;
	z-index:1;
}

#fondo_programacion{
	background: url(../programacion-web/images/fondo_programacion.png);
	height:450px;
	width:450px;
	position:absolute;
	left: 508px;
	top: 189px;
	z-index:-1;
}


/*********** diseno ***********/

#yo_diseno{
	width:400px;
	height: 267px;
	background: url(../diseno-web/images/yo_diseno.png);
	position:absolute;
	left: -1px;
	top: -20px;
	z-index:1;
}

#fondo_diseno{
	background: url(../diseno-web/images/fondo_diseno.png);
	height:450px;
	width:450px;
	position:absolute;
	left: 507px;
	top: 316px;
	z-index:-1;
}


/*********** Asesoramiento ***********/

#yo_asesoramiento{
	width:350px;
	height: 305px;
	background: url(../asesoramiento-web/images/yo_asesoramiento.png);
	position:absolute;
	left: 43px;
	top: -35px;
	z-index:1;
}


#fondo_asesoramiento{
	background: url(../asesoramiento-web/images/fondo_asesoramiento.png);
	height:450px;
	width:450px;
	position:absolute;
	left: 502px;
	top: 202px;
	z-index:-1;
}


/*********** Asesoramiento ***********/


#yo_mantenimiento{
	width:350px;
	height: 320px;
	background: url(../mantenimiento-web/images/yo_mantenimiento.png);
	position:absolute;
	left: 43px;
	top: -20px;
	z-index:1;
}

#fondo_mantenimiento{
	background: url(../mantenimiento-web/images/fondo_mantenimiento.png);
	height:450px;
	width:450px;
	position:absolute;
	left: 503px;
	top: 312px;
	z-index:-1;
}

#yo_posicionamiento{
	width:350px;
	height: 320px;
	background: url(../posicionamiento-web/images/yo_posicionamiento.png);
	position:absolute;
	left: 33px;
	top: -25px;
	z-index:1;
}

#yo_tiendasonline{
	width:350px;
	height: 320px;
	background: url(../tienda-online/images/yo_tiendaonline.png);
	position:absolute;
	left: 43px;
	top: -40px;
	z-index:1;
}



/*********** Pie ***********/

.fondo_picos_pie{
	background: url(../images/fondos/fondo_picos_oscuro.png) repeat-x center top;
	margin: -20px 0 0 0;
	min-height: 100px;
	padding: 40px 0 1px 0;
	position: relative;
	z-index: 10;
	color:#FFF;
}

.text_titu_secciones_pie{
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:24px;
	line-height:24px;
	text-shadow:#000000 2px 2px 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);
	text-align:left;
}

.pie_pie ul li{
	display: inline;
}


/*********** Redes Sociales ***********/

#cont_redes_sociales{
	position:relative;
	width: 220px;
	height: 181px;
	float:left;
	margin-top:10px;
	padding:20px 0px 0px 20px;
	background-color:#5D4E3F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:4px 4px 3px #000;
	-webkit-box-shadow: 4px 4px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5);
	text-align:left;
}

.cont_like_fb{
	position:absolute;
	width:100px;
	height:30px;
	left: 110px;
	top: 150px;
}


/*********** twitter ***********/
#cont_pie{
	width:980px;
	margin:0 auto;
}

#ultimos_post {
	float:left;
	text-align:left;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	font-size:14px;
	margin: 10px auto;
	background-color:#5D4E3F;
	width: 370px;
	height: 161px;
	padding:20px 5px 20px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:4px 4px 3px #000;
	-webkit-box-shadow: 4px 4px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5);
}

#ultimos_post a {
	color: #C79E6A;
	font-family: ComfortaaBold, Helvetica, Arial, sans-serif;
	font-size:14px;
	text-decoration:none;
}

#ultimos_post a:hover {
	text-decoration:underline;
}

#ico_twitter{
	left: 305px;
	top: -45px;
	height:83px;
	width:75px;
	position:absolute;
	background:url(../images/pie/twitter.png);
}

#cont_ultimos_trabajos {
	float:left;
	text-align:left;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	font-size:14px;
	margin: 10px auto;
	background-color:#C79E6A;
	width: 260px;
	height: 166px;
	padding:15px 5px 20px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:4px 4px 3px #000;
	-webkit-box-shadow: 4px 4px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=125,strength=5);
}


/*********** Últimos trabajos ***********/

#content_ultimos_trabajos_pie {
	width:190px;
	margin:0px auto 0;
}

.wrap {
	float:left;
	clear:both;
	width:150px;
}

.notes_img {
	position:relative;
	float:left;
	clear:both;
	width:150px;
	height:150px;
}

.note {
	position:absolute;
	top:0;
	left:0;
	padding:10px;
	background:#fff;
	border:1px solid #D8D8D8;
	width:150px;
}


/*********** Leyenda abajo ***********/

.pie_megusta{
	width:980px;
	margin-top:20px;
	margin-bottom:5px;
	text-align:left;
	font-size:16px;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
}

.pie_pie{
	width:980px;
	margin-top:20px;
	margin-bottom:15px;
	text-align:left;
	font-size:16px;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	line-height: 25px;
}



/*********** Página no existente ***********/

#yo_error{
	width:320px;
	height: 285px;
	background: url(../no-se-encuentra/images/yo_noexiste.png);
	position:absolute;
	left: 2px;
	top: -28px;
	z-index:1;
}

.text_url_error{
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
	color:#C79E6A;
	font-size:20px;
	line-height:44px;
}



#cp-question{
	font-size: 14px !important;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
}

#cp-options{
	font-size: 16px !important;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
}


/**** Filtrado de trabajos ****/

#options {
  padding-bottom: 0.2em;
  margin-top: 0.2em;
}

#options h3 {
  margin-bottom: 0.2em;
  font-size: 15px;
}

#options h4 { 
  font-weight: bold;
}

#options ul {
  margin: 0;
  list-style: none;
}

#options ul ul {
  margin-left: 1.5em;
}

#options li {
  float: left;
  margin-bottom: 0.2em;
}

#options li a {
  font-size:13px;
  display: block;
  padding: 0.4em 0.5em;
  background-color: #C79E6A;
  color: #222;
  font-weight: bold;
  text-shadow: 0 1px hsla( 0, 0%, 100%, 0.5 );
  text-decoration:none;
  background-image: -webkit-linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
  background-image:    -moz-linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
  background-image:     -ms-linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
  background-image:      -o-linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
  background-image:         linear-gradient( top, hsla( 0, 0%, 100%, 0.5 ), hsla( 0, 0%, 100%, 0.0 ) );
}

#options li a:hover {
  background-color: #C79E6A;
  text-decoration:underline;
}

#options li a:active {
  background-color: #C79E6A;
  -webkit-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
     -moz-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
       -o-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
          box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
}

#options li a {
  border-left:  1px solid hsla( 0, 0%, 100%, 0.3 );
  border-right: 1px solid hsla( 0, 0%,   0%, 0.2 );
}

#options li:first-child a {
  border-radius: 5px 0 0 5px;
  border-left: none;
}

#options li:last-child a {
  border-radius: 0 5px 5px 0;
}

#options li a.selected {
  background-color: #5D4E3F;
  text-shadow: none;
  color: white;
}

/* Combination filter options*/

#options .option-combo {
  display: inline-block;
  float: left;
  margin-right: 10px;
}

#options .option-combo ul {
  margin-right: 20px;
  display: inline-block;
}

#options .option-combo h2,
#options .option-combo h4 {
  line-height: 34px;
  margin-bottom: 0;
  margin-right: 5px;
  display: inline-block;
  vertical-align: top;
}


/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/* SQUARED TWO */
.squaredTwo {
	width: 16px;
	height: 16px;
	background: #ffcc00;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	margin: 10px auto;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	position: relative;
}

.squaredTwo label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 4px;
	top: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredTwo label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredTwo label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredTwo input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

@media (max-width: 992px) {
	#cp-question{
	font-size: 20px !important;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
}

#cp-options{
	font-size: 24px !important;
	font-family: ComfortaaRegular, Helvetica, Arial, sans-serif;
}
}
